Browse FAQs

Is the ATV630 process drive compatible with the Multiloader tool?

Published date: 14 March 2019

Issue:
Is the ATV630 process drive compatible with the Multiloader tool?

Product Line:
Altivar Process, ATV630

Environment:
All

Cause:
N/A

Resolution:
No. The multiloader is currently not compatible with the process drive.
This tool was an accessory developed for multiple older drive families and all of those drive families are now obsolete.
Best to use Somove software for the Altivar Process drive.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.